# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.TrackData1

Packages that use TrackData1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of TrackData1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type TrackData1
Modifier and Type
Field
Description
`protected List<TrackData1>`
PlainCardData1.`trckData`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return TrackData1
Modifier and Type
Method
Description
`TrackData1`
ObjectFactory.`createTrackData1()`
Create an instance of `TrackData1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type TrackData1
Modifier and Type
Method
Description
`List<TrackData1>`
PlainCardData1.`getTrckData()`
Gets the value of the trckData property.